## node-zrender 5.2.1+dfsg

=== debian/changelog ===
node-zrender (5.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 5.2.1+dfsg
  * Update lintian overrides
  * Refresh patches
  * Add patch to workaround tsc update
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 14:05:54 +0200

node-zrender (5.1.1+dfsg1-1) unstable; urgency=medium

  [ harish chavre ]
  * Initial release Closes: #989468

 -- harish chavre <harrych_1@yahoo.com>  Fri, 02 Jul 2021 14:23:07 +0200
