=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
repack,compression=xz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-zrender-$1.tar.gz/ \
 https://github.com/ecomfe/zrender/releases .*/archive.*/v?([\d\.]+).tar.gz
