## node-zrender 5.3.2+dfsg

=== debian/changelog ===
node-zrender (5.3.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Use new node-rollup-plugin-typescript2 and drop related patches

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 11:17:43 +0200

node-zrender (5.3.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update build links
  * New upstream version 5.3.2+dfsg
  * Skip minification (Closes: #1013656)
  * Update ts patch

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 16:19:41 +0200

node-zrender (5.3.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update typescript patch (Closes: #1009581)

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 17:16:39 +0200

node-zrender (5.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 5.3.1+dfsg
  * Update build
  * Update test
  * Update lintian overrides
  * Add build dependency to quilt, node-rollup-plugin-node-resolve and
    node-rollup-plugin-replace

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 15:04:49 +0100
