=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
repack,compression=xz,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-zrender-$1/ \
 https://github.com/ecomfe/zrender/releases .*/archive.*/v?([\d\.]+).tar.gz
