## node-zrender 5.4.0+dfsg

=== debian/changelog ===
node-zrender (5.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch
  * New upstream version 5.4.0+dfsg

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 14:26:35 +0200
