=== debian/control ===
--- 
+++ 
@@ -11,11 +11,14 @@
  , node-commander
  , node-fs-extra
  , node-jsdom
- , node-rollup-plugin-typescript (>= 6.0~)
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-replace
+ , node-rollup-plugin-typescript2
+ , quilt
  , rollup
  , uglifyjs
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ecomfe/zrender#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-zrender.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-zrender
