## node-zrender 5.4.1%2Bdfsg

=== debian/changelog ===
node-zrender (5.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides on
    line 2-5.
  * New upstream version 5.4.1+dfsg

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:30:02 +0100

node-zrender (5.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update tsc patch (Closes: #1022342)

 -- Yadd <yadd@debian.org>  Sun, 23 Oct 2022 17:50:45 +0200
