## node-zrender 5.4.1+dfsg

=== debian/changelog ===
node-zrender (5.4.1+dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * MA: foreign
  * Fake require test by requiring node:util. zend does not work
    outside browser.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 23:10:40 +0100

node-zrender (5.4.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix compile error with newer tsc (Closes: #1090025)
  * Bug fix: "FTBFS: dh_auto_build: error: cd ./. &amp;&amp; sh -ex
    debian/nodejs/./build returned exit code 1", thanks to Santiago Vila
    (Closes: #1114233).

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Oct 2025 00:24:53 +0100

node-zrender (5.4.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix compile error with newer tsc

 -- Bastien Roucariès <rouca@debian.org>  Sun, 10 Nov 2024 10:40:39 +0000
