=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
+ , node-canvas <!nocheck>
  , node-chalk
  , node-commander
  , node-fs-extra
+ , node-istanbul
  , node-jsdom
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
  , node-rollup-plugin-typescript2
- , quilt
+ , node-uglify-js
+ , node-typescript (>> 4.9.0~)
  , rollup
- , uglifyjs
  , ts-jest <!nocheck>
 Standards-Version: 4.6.1
 Homepage: https://github.com/ecomfe/zrender#readme
@@ -28,6 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-tslib (>= 2.0.3)
+Multi-Arch: foreign
 Description: zrender is a 2D drawing engine that provides
  multiple rendering methods such as Canvas, SVG, and VML.
  ZRender is also the renderer for ECharts.
